.vinco-contact-form {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    padding: 2rem;
    border-radius: 10px;
}

.vinco-contact-form>div {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.vinco-contact-form>div>label {
    font-size: 1.4rem;
    font-weight: 500;
}

.vinco-contact-form>div>textarea,
.vinco-contact-form>div>input {
    padding: 1rem;
    border: 1px solid transparent;
    background-color: #eee;
    font-family: inherit;
    font-size: 1.6rem;
    border-radius: 10px;
    outline: 0;
    transition: border 250ms ease-in;
}

.vinco-contact-form>div>textarea:focus,
.vinco-contact-form>div>input:focus {
    border-color: #06a719;
    background-color: #e0dddd;
}

.vinco-contact-form>div>textarea {
    height: 200px;
}

.vinco-contact-form>button {
    background-color: #06a719;
    border: 1px solid transparent;
    color: #fff;
    padding: 1.5rem;
    border-radius: 999px;
    font-size: 1.6rem;
    cursor: pointer;
    transition: background-color 250ms ease-in;
}

.vinco-contact-form>button:hover {

    background-color: #03650f;
}

.google-map-contact {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}